<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/Productos.css">
	<div class="conte_parent" id="cont_parent"></div>
</head>

<fieldset class="centrado">PORTATILES GAMER</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/PortatilG1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Asus ROG Strix Hero II - Laptop para juegos, 15.6 pulgadas, 144 Hz, tipo IPS Full HD, NVIDIA GeForce RTX 2060, Intel Core i7-8750H, 16 GB DDR4, 512 GB PCIe Nvme SSD, RGB KB, Windows 10, GL504GV-DS74</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./5,330.00</b></span>	
				</div>
			</div>		
</div>


<div class="conte">
	<div class="card equipos">
		<img src="imagenes/PortatilG2.jpg" width="300" >
	</div>
		<div class="info">
			<p>ROG Strix Scar III con monitor de 240 Hz</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./6,899.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/PortatilG3.jpg" width="300" >
	</div>
		<div class="info">
			<p>LAPTOP ASUS TUF FX505GT-BB51-CB CORE I5-9300H 2.4GHZ, 8GB DDR4, 1TB, 15.6"FHD</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./3,229.00</b></span>	
				</div>
			</div>		
</div>

<fieldset class="centrado">TECLADOS GAMER</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/TecladoG1.jpg" width="300" >
	</div>
		<div class="info">
			<p>TECLADO LOGITECH G PRO GAMING RGB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<center>
					<span class="precio1"><b>S./390.00</b></span>	
					</center>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/TecladoG2.jpg" width="100" >
	</div>
		<div class="info">
			<p>Teclado HyperX ALLOY ORIGINS 60 HX RGB eSports"</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./389.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/TecladoG3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Teclado Redragon KUMARA Rainbow, Spanish</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./189.00</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">MOUSES GAMER</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/MouseG1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Mouse Redragon M711-FPS COBRA</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./103.18</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/MouseG2.jpg" width="300" >
	</div>
		<div class="info">
			<p>MOUSE LOGITECH G G203 RGB LIGHTSYNC 8000 DPI LILA USB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./123.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/MouseG3.jpg" width="300" >
	</div>
		<div class="info">
			<p>MOUSE RAZER DEATHADDER V2 LITE CHROMA RGB 8500 DPI BLACK</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./101.10</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">AUDIFONOS GAMER</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/AudisG1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Audifono Gaming Logitech G G335 Mint</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./190.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/AudisG2.jpg" width="300">
	</div>
		<div class="info">
			<p>AUDIFONOS LOGITECH G733 LIGHTSPEED</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./749.00</b></span>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/AudisG3.jpg" width="300" >
	</div>
		<div class="info">
			<p>AUDIFONO HYPERX CLOUD ALPHA S GAMING 7.1 CON MICROFONO BLACK</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./314.10</b></span>	
				</div>
			</div>		
</div>


<br>
<center>
<a style="font-size: 30px" href="Productos.html">REGRESAR A PRODUCTOS</a>
</center>
</body>
</html>